<?php
if(core::ifGet("actif")){
    if(core::getGet("actif") == "true"){
        core::addFileMaintenance();
        echo json_encode(array("1"));
        alert::recSuccess("Le mode maintenance est activé");
    } else {
        core::removeFileMaintenance();
        echo json_encode(array("0"));
        alert::recSuccess("Le mode maintenance est déactivé");
    }
}

header("Location: /parametres.html");
exit();